.version.elements__earth___air /* version checker */
{
	color: #000012;
	background-color: #E15BD9;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 707px;
	min-height: 757px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 13px 22px 119px 21px;
}

#menuu3918
{
	z-index: 8;
	width: 470px;
	margin-left: 119px;
}

#u3919
{
	width: 80px;
	min-height: 28px;
	margin-right: -10000px;
}

#u3922
{
	width: 80px;
	padding-bottom: 8px;
}

#u3922:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3922:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3922.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3923-4
{
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u3922:hover #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3922:active #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3922.MuseMenuActive #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u24482
{
	width: 116px;
	min-height: 28px;
	margin-right: -10000px;
	left: 82px;
}

#u24483
{
	width: 116px;
	padding-bottom: 8px;
}

#u24483:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24483:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24483.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24486-4
{
	width: 89px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24483:hover #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24483:active #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24483.MuseMenuActive #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24475
{
	width: 78px;
	min-height: 28px;
	margin-right: -10000px;
	left: 200px;
}

#u24476
{
	width: 78px;
	padding-bottom: 8px;
}

#u24476:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24476:active
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24476.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24479-4
{
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24476:hover #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24476:active #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24476.MuseMenuActive #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24468
{
	width: 77px;
	min-height: 28px;
	margin-right: -10000px;
	left: 280px;
}

#u24469
{
	width: 77px;
	padding-bottom: 8px;
}

#u24469:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24469:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24469.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24472-4
{
	width: 50px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24469:hover #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24469:active #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24469.MuseMenuActive #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24461
{
	width: 111px;
	min-height: 28px;
	margin-right: -10000px;
	left: 359px;
}

#u24462
{
	width: 111px;
	padding-bottom: 8px;
}

#u24462:hover
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24462:active
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24462.MuseMenuActive
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24465-4
{
	width: 84px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24462:hover #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u24462:active #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u24462.MuseMenuActive #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u509-6
{
	z-index: 2;
	width: 706px;
	min-height: 22px;
	margin-left: 1px;
	margin-top: 13px;
}

#u513
{
	z-index: 39;
	width: 117px;
	margin-left: 296px;
	margin-top: 6px;
}

#u18605-4
{
	z-index: 84;
	width: 393px;
	min-height: 28px;
	background-color: transparent;
	text-align: center;
	font-size: 21px;
	line-height: 25px;
	margin-left: 157px;
	margin-top: 7px;
	position: relative;
}

#pu17491-4
{
	width: 0.01px;
	margin-top: 18px;
}

#u17491-4
{
	z-index: 41;
	width: 227px;
	min-height: 55px;
	margin-right: -10000px;
}

#u17492-4
{
	z-index: 45;
	width: 450px;
	min-height: 25px;
	margin-right: -10000px;
	left: 257px;
}

#slideshowu18579
{
	z-index: 49;
	width: 0.01px;
	height: 457px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u18581
{
	position: absolute;
	width: 450px;
	height: 450px;
	background-color: transparent;
	left: 257px;
}

#u18581popup
{
	z-index: 50;
}

#u18586
{
	z-index: 51;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18653
{
	z-index: 53;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18698
{
	z-index: 55;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18689
{
	z-index: 57;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18689_img
{
	padding-left: 75px;
	padding-right: 75px;
}

#u18662
{
	z-index: 59;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18671
{
	z-index: 61;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18680
{
	z-index: 63;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18707
{
	z-index: 65;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18707_img
{
	padding-top: 113px;
	padding-bottom: 112px;
}

#u18592
{
	position: absolute;
	width: 227px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 41px;
	top: 23px;
}

#u18592popup
{
	z-index: 67;
}

#u18595
{
	z-index: 68;
	width: 94px;
	height: 91px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 14px;
}

#u18656
{
	z-index: 70;
	width: 94px;
	height: 91px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 118px;
}

#u18595.SSSlideLinkSelected,#u18656.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 94px;
	height: 91px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18701
{
	z-index: 72;
	width: 94px;
	height: 91px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 14px;
}

#u18692
{
	z-index: 74;
	width: 94px;
	height: 91px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 118px;
}

#u18701.SSSlideLinkSelected,#u18692.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 94px;
	height: 91px;
	min-height: 0px;
	margin: 101px -10000px 0px 0px;
}

#u18692_img
{
	padding-left: 17px;
	padding-right: 16px;
}

#u18665
{
	z-index: 76;
	width: 94px;
	height: 91px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 14px;
}

#u18674
{
	z-index: 78;
	width: 94px;
	height: 91px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 118px;
}

#u18665.SSSlideLinkSelected,#u18674.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 94px;
	height: 91px;
	min-height: 0px;
	margin: 202px -10000px 0px 0px;
}

#u18683
{
	z-index: 80;
	width: 94px;
	height: 91px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 303px;
	left: 14px;
}

#u18595_img,#u18656_img,#u18701_img,#u18665_img,#u18674_img,#u18683_img
{
	padding-left: 2px;
	padding-right: 1px;
}

#u18710
{
	z-index: 82;
	width: 94px;
	height: 91px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 303px;
	left: 118px;
}

#u18683.SSSlideLinkSelected,#u18710.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 94px;
	height: 91px;
	min-height: 0px;
	margin: 303px -10000px 0px 0px;
}

#u18710_img
{
	padding-top: 22px;
	padding-bottom: 22px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 750px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

